@charset "utf-8";
/* CSS Document */
.iconface {
	background-image: url("../images/facebook.png");
    background-position: 0 -45px;
    background-repeat: no-repeat;
    float: left;
    height: 12px;
    margin-right: 3px;
    margin-top: 2px;
    width: 15px;
}
.shared {
    background: none repeat scroll 0 0 #ECEEF5;
    border: 1px solid #CAD4E7;
    border-radius: 3px 3px 3px 3px;
    color: #3B5998 !important;
	display: block;
	font-size: 12px;
    cursor: pointer;
    padding: 2px 2px 4px;
    white-space: nowrap;
    cursor: pointer;
	width:54px;
}
.facebook, .twitter, .youtube, .google, .share {
	background-position: -168px -51px;
	height:47px;
	width:47px;
	float:left;
	margin-right:5px;
}
.twitter {
	background-position: -286px -51px;
}
.youtube {
	background-position: -342px -51px;
}
.google {
	background-position: -226px -51px;
}
.share {
	background-position: -398px -51px;
}
.secure_code{
	width:120px; 
	height:39px; 
	vertical-align:middle; 
	font-size:30px; 
	letter-spacing:3px;
	font-weight:bold;
	/*text-transform:uppercase;*/
	font-family:Verdana;
}
.secure_code2{
	width:100px; 
	height:18px; 
	vertical-align:middle; 
	font-size:16px; 
	letter-spacing:3px;
	font-weight:bold;
	font-family:Verdana;
}
.center_title{ 
	margin:0px; 
	padding:0px; 
	width:940px;
	background:url(../images/dsi/style_ttsk_r.jpg) right no-repeat;
	font-family:Tahoma;
}
.center_title h1{ 
	margin:0px; padding:0px; 
	width:930px; 
	height:32px;   
	font-size:12px; 
	font-weight:bold; 
	text-align:left; 
	line-height:32px;
	background:url(../images/dsi/style_ttsk_l.jpg) left no-repeat;
	color:#0a79e4;
	padding:0px 0px 0px 10px;
	text-transform:uppercase;
}
.center_title h1 a, .center_title h1 a:visited{color:#0a79e4;}
.center_title h1 a:hover{
	color:#2b3944;
}

.button{
	background: #960;
	width:73px;
	height:22px;
	border:0px;
	padding:0px;
	margin:0px;
	color:#FFFFFF;
	cursor:pointer;
}
.button:hover{
	color:#990000;
}
.hotline{
	font-family:Georgia;
	font-size:22px;
	font-weight:bold;
	color:#FF0000;
	text-shadow: 1px 3px 1px rgb(153, 153, 153);
}

/*Exrate*/
.tbl_exrate{
	font-size:11px;
}
.tbl_exrate th{
	padding:3px;
	border-bottom:1px #666666 dashed;
}
.tbl_exrate td{
	padding:2px;
	border-bottom:0px #F5F5F5 dashed;
}
.txt_price{
	color:#FF0000;
	font-weight:bold;
}
.tbl_exrate .even{
	background:#FFFFFF;
	color:#AA1004;
}
.tbl_exrate .odd{
	background:#e3dfde;
	color:#AA1004;
}
.tbl_exrate .inc{
	color:#207115;
}
/*Weather*/
.block_green1 {
	background-color: #c8d4da;
	background-image:url(../images/box-weather.gif);
	background-repeat: repeat-x;
	border: 0px solid #b9d1ab;
	display:block;
}

/*More misc*/
.news_title{
	margin:0px;
	padding:0px 0px 8px;
	color:#0a79e4;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:130%;
}
.news_intro{
	border:0px #CCCCCC dotted;
	margin:0px 0px 5px 0px;
	padding:10px 5px 5px 5px;
	min-height:80px;
	line-height:130%;	
}
.content_page{
	margin:0px;
	padding:10px 2px;
	line-height:150%;
}
.content_page2{
	margin:0px;
	padding:10px 5px;
	line-height:150%;
}
#lienket {
	float:right;
	margin:5px 70px;
}
.news_paging {
	width:100%;
	float: right;
    margin: 0px;
	color:#444;
}